From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 June 2014<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2014.06.19.12.56.13198">the truth hurts</a>:<BR>
ouch. succinct piece.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 June 2014<P>

B.K., about <a href="/blend/wv.cgi?id=2014.06.19.00.28.15315">What is Love?</a>:<BR>
indeed! love this quote.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 20 June 2014<P>

Blissed Be, about <a href="/blend/wv.cgi?id=2014.06.20.16.46.6922">For Just L... You reap what you sow</a>:<BR>
<BR>
I believe you mean "he" reaps what he sows. I am still and forever blessed with a big, beautiful life. Simply full.<BR>
<BR>
As for your poem... Still assuming, I see, as you still have no idea about me.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 20 June 2014<P>

Dear Blissed Be, reincarnated &#147;Blessed Be&#148;&#133;<BR>
 I am not sure what you define as moving on graciously&#133; but still stalking me after four years isn&#146;t that. Writing names and numbers on bathroom walls isn&#146;t that. Writing on front doors of homes isn&#146;t that. Sending texts, making fake flyers to ruin someone&#146;s life, contacting our family members and professional clients isn&#146;t that. Breaking No Contact agreements YOU signed and/or swore to in court isn&#146;t that. Texts from that so-called &#147;beaten woman&#148; to please take me back isn&#146;t that. I have 36 pages of &#147;isn&#146;t that&#146;s&#148; recorded SINCE that time. If you knew me at all, you would know I don&#146;t call people names and I don&#146;t act dishonorably, because I am NOT that. <BR>

<HR>